Subject: RE: opposite of za'o

From: [email-masked]
Date: Sat, 1 Jul 2000 09:59:14 EDT

I just noticed what an odd word "opposite" is in this context. I took pier 
to be asking for one thing, and now several others have come to light. 
{za'o} means "continuing beyond a natural end-point" (roughly -- we'll ignore 
the fine points here). 
I took pier to be asking after "stops before a natural end point," which 
looks like {co'u} to me.
BUT some other notions have come up, the mirror images of these, it seems -- 
or these of the complementary event?
"going before the natural starting point" (stop not going before the natural 
ending point of not going?)
"start well after the natural starting point" ("not going at the natural 
starting point" =? keeps on not going after natural time to go?)
All of these seem to get involved in the "still" "already" "yet" complexes.
Comments eagerly sought.